[espeak-ng:master] reported: Problem with Farsi in new version #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Issue #649 Problem with Farsi in new version
By zahra21:

hello. which version of espeak ng do you use? which version of which operating system? if you use android, did you test with new version of espeak ng for android? its available since 8 days ago. its version 2.5.7 and supports android 4.3 till the android eleven.